#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mono-traversable
version:              1.0.15.3
visibility:           public
id:                   mono-traversable-1.0.15.3-DB43graXtm56U8iZQ7FW28
key:                  mono-traversable-1.0.15.3-DB43graXtm56U8iZQ7FW28
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman, John Wiegley, Greg Weber
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:
    Type classes for mapping, folding, and traversing monomorphic containers

description:
    Please see the README at <https://www.stackage.org/package/mono-traversable>

category:             Data
abi:                  1b4204fd285c29a722f2e7b7425995a5
exposed:              True
exposed-modules:
    Data.Containers Data.MonoTraversable
    Data.MonoTraversable.Unprefixed Data.NonNull Data.Sequences

hidden-modules:       Paths_mono_traversable
import-dirs:          /usr/lib/ghc-9.0.2/site-local/mono-traversable-1.0.15.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/mono-traversable-1.0.15.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-mono-traversable
hs-libraries:         HSmono-traversable-1.0.15.3-DB43graXtm56U8iZQ7FW28
depends:
    base-4.15.1.0 bytestring-0.10.12.1 containers-0.6.4.1
    hashable-1.4.1.0-DXpj0ho9mwSB6ue30MIccy
    split-0.2.3.5-7kO3TuLb37JGMIKrO7hYT4 text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-8VYAOBvAPnuAGZDvxcTgvW
    vector-0.13.0.0-C4IY0qsV06C5Tx1gtETdzw
    vector-algorithms-0.9.0.1-5UHfoj6tujk1E07msb5yHb

haddock-interfaces:
    /usr/share/doc/haskell-mono-traversable/html/mono-traversable.haddock

haddock-html:         /usr/share/doc/haskell-mono-traversable/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

